@charset "UTF-8";
/* CSS Document */

#timeline div.day img, #timeline div.eventDesc, #tlLeftArrow img, #tlRightArrow img, #mainPhotoBox div.img img, div#steps img,  #calendarButton img, #podcastsButton img, img.bigBillet, div.weekNum img, { behavior:url(/img/iepngfix.htc); }

.iePNG {behavior:url(/img/iepngfix.htc);}

#timeline { padding:0 33px; }
#tlLeftArrow { width:33px; height:200px; position:absolute; float:none; margin:0; top:170px; left:0; }
#tlLeftArrow img { margin:89px 0 0 0; float:right; }
#tlRightArrow { width:33px; height:200px; float:right; margin-left:-33px; position:relative; }
#tlRightArrow img { margin:89px 0 0 0; }
#timeline div.bigEventBox img.playButton { right:30px; top:13px; }
#timeline div.bigEventBox p { padding:0 20px 10px 0; }

div.map { width:29%; }
#newsBlocksBox { padding:20px 0 0 0; }
/*#newsBlocksBox div.map div.date { width:23%; }
#newsBlocksBox div.map div.text { width:75%; }
#newsBlocks div.externalLink { width:49%; }*/
#newsBlocksBox div.map div.text, #newsBlocksBox div.newsBlock div.text { text-indent:-3px; }
#newsBlocks div.externalLink p { width:90px; }

#footer { padding:20px 0 30px 0; }

#themesBox img { display:none; }
#themesBox div.photo img { display:inline !important; }

#bigQuotation {  width:59%; }
#bigQuotationBox div.comment {  }

#eventsList div.eventBox { width:41%; }

#footerBox table { margin-left:100px; }

#photoQuotation div { padding:10px 0 0 100px; }
#photoQuotationNoPhoto { padding:10px 0 0 25%; margin-left:-118px; }
#photoQuotationNoPhoto div { padding:10px 0 0 40%; }

#reference { width:25%; float:left; font-size:10px; }
#reference div { padding:0 50px 0 50px; }
#record { width:70%; }
#recordBox { padding:0 0 0 0; }

#mapSearchResults p, #mapSearchResults div { padding:0; margin:0; }

#mainEventBox div.print { left:0; }

#mainEventBox div.paging { left:0; }

#otherEvents { width:38%; float:left; }

#otherEvents2 { width:29%; }
#otherEvents2 div.eventBox p { float:left; }

#superSearch table.formBox img { margin-left:0; }

.jeans { padding-top:10px !important; }

div.questionForm { padding:0 0 10px 150px; }
div.questionForm div.fields { padding:0; margin-left:-35px; }

#calendar1 table { margin:3px 0 0 30px; }

#pointOfViewThemes { width:32%; float:right; }
#pointOfViewThemes #themesBox { color:#898989; background-color:#edece5; background-image:url(/img/paper_bend.gif); background-repeat:no-repeat; background-position:60% bottom; margin-left:0; }
#pointOfViewThemes h5 { color:#9e0b0f; margin-bottom:10px; font-size:14px; padding:10px 15px 10px 25px; font-weight:normal; overflow:hidden; position:relative; background-image:url(/img/quota_border.gif); background-repeat:repeat-x; background-position:bottom; }
#pointOfViewThemes div.photo { font-size:10px; color:#666; float:left; width:25%; }
#pointOfViewThemes div.photo img { margin-left:0px; }
#pointOfViewThemes p { font-family:'Times New Roman', Times, serif; color:#333; font-size:14px; float:left; font-style:italic; padding:25px 0 30px 0px; margin-right:0; margin-left:0; width:60%; background-image:url(/img/quote.gif); background-repeat:no-repeat; background-position:right bottom; }
#pointOfViewThemes div.space { height:10px; }

#podcasts { background-image:url(/img/podcasts_bg.gif); background-repeat:no-repeat; }

#calendar { background-image:url(/img/calendar_bg.gif); background-repeat:no-repeat; }
#calendar img.back, #podcasts img.back { display:none; }
.vlaCalendar { top:10px; }
.vlaCalendar .container table { margin:5px 0 0 0; }
.vlaCalendar td { width:22px; height:22px; vertical-align:middle; text-align:right; margin:1px; }

.coverflow .left,
.coverflow .right {display: none;}



